RK-J - Feature #3320

Respond to copilot API request based on 'Modify document'

11/06/2023 03:29 AM - Ram Kordale

Status: Closed Start date: 11/06/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

- Create a new entry below 'Add Document' under 'Document Processing' and name it 'Modify Document’

- Entries in Modify Document screen [Name: Type; Default]
--- Index name: Text field;blank

--- Open Copilot on Exit: Check box;not checked

--- Delay before first copilot open: Text field;2

History

#1 - 11/06/2023 05:51 AM - Venmuhilan B
- Assignee set to Md Shahzar
- Estimated time set to 3.00 h

#2 - 11/06/2023 11:45 AM - Abhijata Sen

- Status changed from New to In Progress

#3 - 11/06/2023 11:50 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 11/06/2023 11:50 AM - Md Shahzar
- Status changed from Resolved to Review

- Assignee changed from Md Shahzar to Venmuhilan B

#5 - 11/08/2023 10:38 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 11/08/2023 02:10 PM - Ram Kordale
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
